Subject: Forwarding to POP-3 from shell

From: "Bradley A. Carlson" <[email-masked]>
Date: Mon, 06 May 1996 09:39:24 -0500

I've got a shell account as well as a PPP dialup account with my local ISP.  
I have been receiving my mail in my shell account, but recently decided to 
start getting my new mail through the POP-3 server on my dialup account by 
using a .forward file from the shell account.  

What I'd like to do now is get all my old mail from my shell account 
forwarded to my POP-3 mailbox ... I don't have the unix expertise, and thus 
my quesiton to the unix people out there ... What I'm interested in doing is 
keeping all the From, date, subject, etc fields the same when this is 
forwarded to my POP-3 account - I figure I'll need to parse out my .mailbox 
file and then use some mail command (perhaps the 'mail' command)to send to 
the POP-3 server.  Any ideas on how this could be accomplished?

Thanks in advance!  

..................
Bradley A. Carlson
[email-masked]